@charset "utf-8";
/* fr-0004 fare layout */
.res-fr-0005 .intsvc-slide {
  margin-top: 20px;
}
.res-fr-0005 .intsvc-slide li {
  border-bottom: 3px solid #e6e6e6;
  width: 24.42105263%;
  float: left;
  margin-left: 0.757894737%;
}
.res-fr-0005.domestic .intsvc-slide li {width: 49.62105263%;}
.res-fr-0005 .intsvc-slide li a {
  display: block;
  background: -moz-linear-gradient(top, #f7f7f7 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#ffffff));
  background: -webkit-linear-gradient(top, #f7f7f7 0%,#ffffff 100%);
  background: -o-linear-gradient(top, #f7f7f7 0%,#ffffff 100%);
  background: -ms-linear-gradient(top, #f7f7f7 0%,#ffffff 100%);
  background: linear-gradient(to bottom, #f7f7f7 0%,#ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ffffff',GradientType=0 );
  border: 1px solid #dfe0e1;
  padding: 16px 3.465517241% 15px 6.465517241%;
  text-decoration: none;
  color: #000000;
}
.ja .res-fr-0005.domestic .intsvc-slide li a {
  padding:16px 60% 15px 6.465517241%;
}
.res-fr-0005.domestic .intsvc-slide li a {
  padding:16px 40% 15px 6.465517241%;
}
.res-fr-0005 .intsvc-slide li span {
  display: block;
  background-repeat: no-repeat;
  cursor: pointer;
  padding: 3px 0;
  font-weight: bold;
  font-size: 16px;
  font-size: 1.6rem;
}
.vi .res-fr-0005 .intsvc-slide li span, .es .res-fr-0005 .intsvc-slide li span {
  font-size: 13px;
  font-size: 1.3rem;
}

/*ごっそり削除*/

.res-fr-0005 .intsvc-slide li.intsvc-slide-01.active {border-bottom: 3px solid #B01F24;}
.res-fr-0005 .intsvc-slide li.intsvc-slide-02.active {border-bottom: 3px solid #1A2D7A;}
.res-fr-0005 .intsvc-slide li.intsvc-slide-03.active {border-bottom: 3px solid #007440;}
.res-fr-0005 .intsvc-slide li.intsvc-slide-04.active {border-bottom: 3px solid #4AB033;}

.res-fr-0005 .intsvc-slide li.intsvc-slide-01.active a,.res-fr-0005 .intsvc-slide li.intsvc-slide-01.active p {border-bottom: noen;}
.res-fr-0005 .intsvc-slide li.intsvc-slide-02.active a,.res-fr-0005 .intsvc-slide li.intsvc-slide-02.active p {border-bottom: none;}
.res-fr-0005 .intsvc-slide li.intsvc-slide-03.active a,.res-fr-0005 .intsvc-slide li.intsvc-slide-03.active p {border-bottom: none;}
.res-fr-0005 .intsvc-slide li.intsvc-slide-04.active a,.res-fr-0005 .intsvc-slide li.intsvc-slide-04.active p {}
.res-fr-0005 .intsvc-slide li.intsvc-slide-05.active a,.res-fr-0005 .intsvc-slide li.intsvc-slide-05.active p {background: #11164c; filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#11164c', endColorstr='#11164c',GradientType=0 );}
.res-fr-0005 .intsvc-slide li.intsvc-slide-06.active a,.res-fr-0005 .intsvc-slide li.intsvc-slide-06.active p {background: #2b761e; filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b761e', endColorstr='#2b761e',GradientType=0 );}

/*ごっそり削除*/

  .res-fr-0005 .intsvc-btn {
    padding-top: 6px;
  }
  .res-fr-0005 .intsvc-btn li {
    width:32.01754386%;
    float: left;
    margin-top: 4px;
    margin-left: 1.973684211%;
    text-align: center;
  }
  .res-fr-0005 .intsvc-btn li:first-child {
    margin-left: 0;
  }
  .res-fr-0005 .intsvc-btn li a {
    border:1px solid #d1d1d1;
    display: block;
    padding: 8px 0 8px;
    font-size: 14px;
    font-size: 1.4rem;
    display: table;
    width: 100%;
    text-decoration: none;
  }
  .res-fr-0005 .intsvc-btn li.intsvc-btn-01 a {border-bottom: 2px solid #B01F24;}
  .res-fr-0005 .intsvc-btn li.intsvc-btn-02 a {border-bottom: 2px solid #1A2D7A;}
  .res-fr-0005 .intsvc-btn li.intsvc-btn-03 a {border-bottom: 2px solid #007440;}
  .res-fr-0005 .intsvc-btn li.intsvc-btn-04 a {border-bottom: 2px solid #4AB033;}
  .res-fr-0005 .intsvc-btn li span {
    display: table-cell;
    min-height: 27px;
   /*  background-size: 200px auto; */
    overflow: hidden;
    vertical-align: middle;
    font-weight: bold;
    line-height: 1.3;
    word-wrap: break-word;
    position: relative;
    padding: 0 16px 0 6px; 
  }
  
  .res-fr-0005 .intsvc-btn li span::after {
    position: absolute;
    top: 50%;
    right: 10px;
    display: inline-block;
    content: "";
    width: 6px;
    height: 6px;
    margin-top: -4px;
    margin-right: -4px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
  }
  
.res-fr-0005 .intsvc-btn li.intsvc-btn-01 span {color: #000;}
.res-fr-0005 .intsvc-btn li.intsvc-btn-02 span {color: #000;}
.res-fr-0005 .intsvc-btn li.intsvc-btn-03 span {color: #000;}
.res-fr-0005 .intsvc-btn li.intsvc-btn-04 span {color: #000;}
.res-fr-0005 .intsvc-btn li.intsvc-btn-05 span {background-position: -380px -477px;}
.res-fr-0005 .intsvc-btn li.intsvc-btn-06 span {background-position: -380px -522px;}


.res-fr-0005 .intsvc-btn {display: none;}

.res-fr-0005 .intsvc-classnav-btm.only-btn .intsvc-btn {
    display: block;
  }
.res-fr-0005 .intsvc-classnav-btm.only-btn .intsvc-btn li {
  margin-left: 0.757894737%;
  width: 24.43157895%;
}

.res-fr-0005.domestic .intsvc-classnav-btm .intsvc-btn li,
.res-fr-0005.domestic .intsvc-classnav-btm.only-btn .intsvc-btn li {
  width: 49.01315789%;
}


.res-fr-0005 .intsvc-slide li:first-child,
.res-fr-0005 .intsvc-classnav-btm.only-btn .intsvc-btn li:first-child,
.res-fr-0005.domestic .intsvc-classnav-btm .intsvc-btn li:first-child,
.res-fr-0005.domestic .intsvc-classnav-btm.only-btn .intsvc-btn li:first-child  {
  margin-left: 0;
}
/* ********************************************************* SP+tablet ********************************************************* */
@media (max-width: 1024px) {
.intsvc-classnav-top {position: relative;width: 100%;}
.res-fr-0005 .intsvc-slide {
  margin-top: 18px;
}
.res-fr-0005 .intsvc-slide li,
.res-fr-0005.domestic .intsvc-slide li {
  border-bottom:none;
  width: 100%;
  float: none;
  margin-left: 0;
  display: none;
}
.res-fr-0005.domestic .intsvc-slide li {
  box-shadow:#aaa 1px 1px 0px 0px;
  -webkit-box-shadow:#aaa 1px 1px 0px 0px;
  -moz-box-shadow:#aaa 1px 1px 0px 0px;
}

.res-fr-0005 .intsvc-slide li.active {display: block;}
.res-fr-0005 .intsvc-slide li p {
  display: block;
  background: transparent;
  border:1px solid #d1d1d1;
  padding:18px 0 18px 25px;
}
.res-fr-0005.domestic .intsvc-slide li p {padding-left: 25px;}
.ja .res-fr-0005 .intsvc-slide li span,
.zh-CN .res-fr-0005 .intsvc-slide li span,
.zh-TW .res-fr-0005 .intsvc-slide li span,
.zh-HK .res-fr-0005 .intsvc-slide li span,
.ko .res-fr-0005 .intsvc-slide li span,
.id .res-fr-0005 .intsvc-slide li span,
.vi .res-fr-0005 .intsvc-slide li span {
  height: 30px;
  cursor: default;
}
.res-fr-0005 .intsvc-slide li span {
  height: 30px;
  cursor: default;
}
  .res-fr-0005 .intscv-nav-btn a {
    display: none;
  }
/*   .res-fr-0005 .intscv-nav-btn {
    position: absolute;
    top: 0;
    width: 40px;
  }
  .res-fr-0005 .intscv-nav-btn a {
    display: block;
  }
  .res-fr-0005 .intscv-nav-btn.prev {
    left:0;
    padding:20px 10px 18px 8px;
  }
  .res-fr-0005 .intscv-nav-btn.next {
    right:0;
    padding:20px 8px 18px 10px;
  } */

.res-fr-0005 .intsvc-btn {display: block;}

.res-fr-0005 .intsvc-classnav-btm.only-btn .intsvc-btn li {
  width: 49.01315789%;
}
.res-fr-0005 .intsvc-classnav-btm.only-btn .intsvc-btn li:nth-child(odd) {
    margin-left: 0;
  }
}

/* ********************************************************* SP ********************************************************* */
@media (min-width: 0px) and (max-width: 570px) {

.res-fr-0005 {
margin-left: 10px;
margin-right: 10px;
}

.res-fr-0005 .intsvc-btn li a {
font-size: 12px;
font-size: 1.2rem;
}

}
/* ********************************************************* tablet ********************************************************* */
@media (min-width: 571px) and (max-width: 1024px) {
.res-fr-0005 {
margin-left: 7px;
margin-right: 7px;
}
.ja .res-fr-0005 .intsvc-slide li span,
.zh-CN .res-fr-0005 .intsvc-slide li span,
.zh-TW .res-fr-0005 .intsvc-slide li span,
.zh-HK .res-fr-0005 .intsvc-slide li span,
.ko .res-fr-0005 .intsvc-slide li span,
.vi .res-fr-0005 .intsvc-slide li span,
.id .res-fr-0005 .intsvc-slide li span {
}

}